/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	float: left;
	border-left: 1px solid transparent;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu {
	float: right;
	background: #c6b6af; 
	line-height: 20px;
	line-height: 2rem;
}
.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
	z-index: 300;
}
.sf-menu > li > a {
	padding: 2.85em 0.8em 2em;
}
.sf-menu li ul li a {
	padding: 1em;
	min-width: 160px;
}
.sf-menu a {
	zoom: 1; /* IE7 */
	text-decoration: none;
	font-size: 1.5em;
	color: #9b5a2f;
	background: #fffbf7 url(../images/bg-menu.png) left top repeat; /* Old browsers */
	background: -moz-linear-gradient(top, #fffbf7 35%, #f0e3d9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(35%,#fffbf7), color-stop(100%,#f0e3d9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fffbf7 35%,#f0e3d9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fffbf7 35%,#f0e3d9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fffbf7 35%,#f0e3d9 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fffbf7 35%,#f0e3d9 100%); /* W3C */
}
.sf-menu a:hover, .sf-menu li.on > a {
	background: #965c36; /* Old browsers */
background: -moz-linear-gradient(top, #965c36 0%, #824c2d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#965c36), color-stop(100%,#824c2d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #965c36 0%,#824c2d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #965c36 0%,#824c2d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #965c36 0%,#824c2d 100%); /* IE10+ */
background: linear-gradient(to bottom, #965c36 0%,#824c2d 100%); /* W3C */

	color: #FFF !important;
}
.sf-menu li {
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
}
.sf-menu li:first-child {
border-left: none;	
}
.sf-menu ul li {
	background: none;
}
.sf-menu ul ul li {
	background: #9AAEDB;
}
.sf-menu li:hover,
.sf-menu li.sfHover {
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}

/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}
